@charset "utf-8";

/* 背景変更 */

#eventinfo div.main_margin_top_off,
#eventinfo div.main,
#TeamMyView div.main_margin_top_off,
#TeamMyView div.main {
/*	background: url("../../../img/EKO/Common/base_bg2.png");*/
}

/* 汎用 */
.linkBtns {
    margin: 2% 0;
    display: -webkit-box;
    -webkit-box-pack: center;
}

.linkBtns a.link {
    margin: 0;	
    width: 50%;
	padding-right: 1%;
	padding-left: 1%;
	-webkit-box-shadow:none;
	box-shadow:none;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c9ab9), color-stop(2%,#21b0c5), color-stop(4%,#25bdcd), color-stop(6%,#27c4d4), color-stop(11%,#2bc9d6), color-stop(20%,#34aec6), color-stop(29%,#359cbb), color-stop(37%,#368cb0), color-stop(45%,#3584ac), color-stop(50%,#2b7aa7), color-stop(51%,#02558f), color-stop(60%,#045f9b), color-stop(70%,#0c84bd), color-stop(74%,#0f94ca), color-stop(80%,#14acd9), color-stop(85%,#16bcdf), color-stop(89%,#19c7e2), color-stop(91%,#19c8df), color-stop(94%,#17c2d8), color-stop(96%,#16b7ce), color-stop(98%,#15a7c3), color-stop(100%,#1193b4));
	background: -webkit-linear-gradient(top,  #1c9ab9 0%,#21b0c5 2%,#25bdcd 4%,#27c4d4 6%,#2bc9d6 11%,#34aec6 20%,#359cbb 29%,#368cb0 37%,#3584ac 45%,#2b7aa7 50%,#02558f 51%,#045f9b 60%,#0c84bd 70%,#0f94ca 74%,#14acd9 80%,#16bcdf 85%,#19c7e2 89%,#19c8df 91%,#17c2d8 94%,#16b7ce 96%,#15a7c3 98%,#1193b4 100%);
	background: linear-gradient(top,  #1c9ab9 0%,#21b0c5 2%,#25bdcd 4%,#27c4d4 6%,#2bc9d6 11%,#34aec6 20%,#359cbb 29%,#368cb0 37%,#3584ac 45%,#2b7aa7 50%,#02558f 51%,#045f9b 60%,#0c84bd 70%,#0f94ca 74%,#14acd9 80%,#16bcdf 85%,#19c7e2 89%,#19c8df 91%,#17c2d8 94%,#16b7ce 96%,#15a7c3 98%,#1193b4 100%);
	-webkit-border-image: url("../../../img/EKO/Common/frame_c.png") 9 8 9 8 / 9px 8px 9px 8px stretch;
	border-image: url("../../../img/EKO/Common/frame_c.png") 9 8 9 8 / 9px 8px 9px 8px stretch;
	color:#FFF;
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.linkBtns a.link:first-of-type {
	margin-right: 1%;
}

.linkBtns a.link span {
    font-size: 1.2em;
    background-position: left center;
    display: inline-block;
    padding: 0.3em 0;
}

/* ボタン */
.sbtn {
	text-shadow: 0 0 0.1em #FFF9BB,0 0 0.1em #FFF9BB,0 0 0.1em #FFF9BB,0 0 0.1em #FFF9BB,
				 0 0 0.3em #FFF9BB,0 0 0.3em #FFF9BB,0 0 0.3em #FFF9BB,0 0 0.3em #FFF9BB;
	border-radius: 5em !important;
	border: 2px ridge #F0BE00;
	text-align: center;
	color: #271609 !important;
	font-weight: bold;
    display: inline-block;
    line-height: 1 !important;
    margin: 2.3% auto;
	padding:0.3em 0.6em !important;
}

.sbtn.red {
	-webkit-box-shadow: inset 0px 2px 1px   rgba(214, 53, 18, 0.8),inset 0px -3px 10px   rgba(0, 50, 0, 0.2);  
	box-shadow: inset 0px 2px 1px   rgba(214, 53, 18, 0.8),inset 0px -3px 10px   rgba(0, 50, 0, 0.2);  
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,  rgba(246, 103, 70, 1)),color-stop(49%,  rgba(214, 49, 47, 1)),color-stop(51%,  rgba(191, 3, 3, 1)),color-stop(87%,  rgba(255, 49, 3, 1)),color-stop(96%,  rgba(228, 46, 0, 1)),color-stop(100%,  rgba(208, 31, 0, 1)));  
    background: -webkit-linear-gradient(top,  rgba(246, 103, 70, 1) 0%,  rgba(214, 49, 47, 1) 49%,  rgba(191, 3, 3, 1) 51%,  rgba(255, 49, 3, 1) 87%,  rgba(228, 46, 0, 1) 96%,  rgba(208, 31, 0, 1) 100%);  
    background: linear-gradient(top,  rgba(246, 103, 70, 1) 0%,  rgba(214, 49, 47, 1) 49%,  rgba(191, 3, 3, 1) 51%,  rgba(255, 49, 3, 1) 87%,  rgba(228, 46, 0, 1) 96%,  rgba(208, 31, 0, 1) 100%);  
}

.sbtn.blue {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#108cb0), color-stop(5%,#26d5dc), color-stop(50%,#3688ae), color-stop(51%,#02558d), color-stop(97%,#1ad3e1), color-stop(100%,#108cb0));
	background: -webkit-linear-gradient(top,  #108cb0 0%,#26d5dc 5%,#3688ae 50%,#02558d 51%,#1ad3e1 97%,#108cb0 100%);
	background: linear-gradient(top,  #108cb0 0%,#26d5dc 5%,#3688ae 50%,#02558d 51%,#1ad3e1 97%,#108cb0 100%);
    -webkit-box-shadow: inset 0px 2px 1px rgba(0, 56, 235, 0.8),inset 0px -3px 10px rgba(0, 0, 50, 0.2);
	box-shadow: inset 0px 2px 1px rgba(0, 56, 235, 0.8),inset 0px -3px 10px rgba(0, 0, 50, 0.2);
}

/* ボタングループ化 */
.linkBtns.Gloup {
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-image: url("../../../img/EKO/Common/frame_c.png") 9 8 9 8 / 9px 8px 9px 8px stretch;
    border-image: url("../../../img/EKO/Common/frame_c.png") 9 8 9 8 / 9px 8px 9px 8px stretch;  
    display: block;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c9ab9), color-stop(2%,#21b0c5), color-stop(4%,#25bdcd), color-stop(6%,#27c4d4), color-stop(11%,#2bc9d6), color-stop(20%,#34aec6), color-stop(29%,#359cbb), color-stop(37%,#368cb0), color-stop(45%,#3584ac), color-stop(50%,#2b7aa7), color-stop(51%,#02558f), color-stop(60%,#045f9b), color-stop(70%,#0c84bd), color-stop(74%,#0f94ca), color-stop(80%,#14acd9), color-stop(85%,#16bcdf), color-stop(89%,#19c7e2), color-stop(91%,#19c8df), color-stop(94%,#17c2d8), color-stop(96%,#16b7ce), color-stop(98%,#15a7c3), color-stop(100%,#1193b4));
	background: -webkit-linear-gradient(top,  #1c9ab9 0%,#21b0c5 2%,#25bdcd 4%,#27c4d4 6%,#2bc9d6 11%,#34aec6 20%,#359cbb 29%,#368cb0 37%,#3584ac 45%,#2b7aa7 50%,#02558f 51%,#045f9b 60%,#0c84bd 70%,#0f94ca 74%,#14acd9 80%,#16bcdf 85%,#19c7e2 89%,#19c8df 91%,#17c2d8 94%,#16b7ce 96%,#15a7c3 98%,#1193b4 100%);
	background: linear-gradient(top,  #1c9ab9 0%,#21b0c5 2%,#25bdcd 4%,#27c4d4 6%,#2bc9d6 11%,#34aec6 20%,#359cbb 29%,#368cb0 37%,#3584ac 45%,#2b7aa7 50%,#02558f 51%,#045f9b 60%,#0c84bd 70%,#0f94ca 74%,#14acd9 80%,#16bcdf 85%,#19c7e2 89%,#19c8df 91%,#17c2d8 94%,#16b7ce 96%,#15a7c3 98%,#1193b4 100%);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.linkBtns.Gloup a.link {
    background: none;
	-webkit-border-image: none;
    border-image: none;
    border: none;
    float: left;
    margin: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 0;
}

.linkBtns.Gloup a.link:nth-of-type(odd) {
    border-right: 1px solid rgba(0,0,0,0.5);
    border-left: none;
}

.linkBtns.Gloup a.link:nth-of-type(n+3) {
    border-top: 1px solid   rgba(255, 255, 255, 0.3);
}

.linkBtns.Gloup a.link:nth-last-of-type(n+3) {
     border-bottom: 1px solid   rgba(0, 0, 0, 0.5);
}

/* ボタンライン化 */
.linkBtns.Line {
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c9ab9), color-stop(2%,#21b0c5), color-stop(4%,#25bdcd), color-stop(6%,#27c4d4), color-stop(11%,#2bc9d6), color-stop(20%,#34aec6), color-stop(29%,#359cbb), color-stop(37%,#368cb0), color-stop(45%,#3584ac), color-stop(50%,#2b7aa7), color-stop(51%,#02558f), color-stop(60%,#045f9b), color-stop(70%,#0c84bd), color-stop(74%,#0f94ca), color-stop(80%,#14acd9), color-stop(85%,#16bcdf), color-stop(89%,#19c7e2), color-stop(91%,#19c8df), color-stop(94%,#17c2d8), color-stop(96%,#16b7ce), color-stop(98%,#15a7c3), color-stop(100%,#1193b4));
	background: -webkit-linear-gradient(top,  #1c9ab9 0%,#21b0c5 2%,#25bdcd 4%,#27c4d4 6%,#2bc9d6 11%,#34aec6 20%,#359cbb 29%,#368cb0 37%,#3584ac 45%,#2b7aa7 50%,#02558f 51%,#045f9b 60%,#0c84bd 70%,#0f94ca 74%,#14acd9 80%,#16bcdf 85%,#19c7e2 89%,#19c8df 91%,#17c2d8 94%,#16b7ce 96%,#15a7c3 98%,#1193b4 100%);
	background: linear-gradient(top,  #1c9ab9 0%,#21b0c5 2%,#25bdcd 4%,#27c4d4 6%,#2bc9d6 11%,#34aec6 20%,#359cbb 29%,#368cb0 37%,#3584ac 45%,#2b7aa7 50%,#02558f 51%,#045f9b 60%,#0c84bd 70%,#0f94ca 74%,#14acd9 80%,#16bcdf 85%,#19c7e2 89%,#19c8df 91%,#17c2d8 94%,#16b7ce 96%,#15a7c3 98%,#1193b4 100%);
	border: 4px ridge rgb(255, 224, 0);
	border-width: 4px 0;
	display: -webkit-box;
	margin-top: 0;
}

.linkBtns.Line a.link {
    background: none;
	-webkit-border-image: none;
    border-image: none;
    border: none;
    margin: 0;
    border-right: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 0;
    width: 25%;
    display: -webkit-box;
    padding: 0.9% 0;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    -webkit-box-align: center;
    -webkit-box-pack: center;
}

.linkBtns.Line a.link:first-of-type {
    border-left:none;
}
.linkBtns.Line a.link:last-of-type {
    border-right:none;
}

.linkBtns.Line a.link span {
    font-size: 0.9em;
    display: block;
}

/* イベントガチャを回す */
.eventGachaPR.innerbase_a {
    display: -webkit-box;
}

.eventGachaPR .lBox {
    width: 27%;
}

.eventGachaPR .rBox {
    -webkit-box-flex: 1;
    padding-left: 2%;
}

.eventGachaPR .ticketImg {
    width: 100%;
}

.eventGachaPR .manual_top {
    margin: 0;
}

.eventGachaPR .manual_top span {
    line-height: 1;
    padding: 0.4em 0;
    padding:;
    padding-left: 1.6em;
    font-weight: bold;
    -webkit-background-size: 1.5em;
    background-size: 1.5em;
    background-position: left center;
    font-size: 0.90em;
    margin: 0;
}

.eventGachaPR .hasTicket {
    font-size: 0.9em;
    margin: 0.3em 0;
	text-align: center;
}

.eventGachaPR .hasTicket .num {
    font-size: 1.6em;
}

.eventGachaPR .hasTicket .vol {
	vertical-align: -0.05em;
}

.eventGachaPR .hasTicket .unit {
    font-size: 0.6em;
    color: #380000;
}

.redBtnForm {
    text-align: center;
}

.redBtnForm .redBtn {
    font-size: 1em;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffad9b), color-stop(100%,#ff1201));
	background: -webkit-linear-gradient(top,  #ffad9b 0%,#ff1201 100%);
	background: linear-gradient(top,  #ffad9b 0%,#ff1201 100%);
    border: 2px solid rgb(200,0,0);
    padding: 0.6em 1em;
	margin: 4% 0 0;
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 0 0.2em #900,0 0 0.2em #900,0 0 0.2em #900,0 0 0.2em #900,0 0 0.2em #900,0 0 0.2em #900,0 0 0.2em #900,0 0 0.2em #900,0 0 0.2em #900;
}

/* 報酬を受取る */
.rewardBox {

}

.rewardBox .formSp {
    display:none;
}

.rewardBox .rewardBtn .badge {
	padding: 0.0em 0.4em;
	font-size: 1em;
	line-height:1;
	position: relative;
	z-index: 1;
}

.rewardBox .rewardBtn {
	width: 80%;
	margin: 1.7% auto;
	-webkit-box-shadow: inset 1px 1px 0px rgba(255, 245, 155, 0.6),2px 2px 5px rgba(100, 20, 0, 0.5);
	box-shadow: inset 1px 1px 0px rgba(255, 245, 155, 0.6),2px 2px 5px rgba(100, 20, 0, 0.5);
	border: 2px solid rgb(201, 129, 23);
    font-size: 1em !important;
	font-weight: bold;
	padding: 0.7em 0 !important;
	max-width: 380px;
	-webkit-animation: btnClrChng 0.7s ease-in infinite alternate;
	position: relative;
	overflow:hidden;
	display: inline-block;
	text-align: center;
	line-height: 1;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: rgb(157, 61, 9);
}

.rewardBox .rewardBtn.noAnm {
/*
	-webkit-animation: none;
	background:#FFEA51;
*/
}

@-webkit-keyframes btnClrChng {
	0%{background:#FFEA51; }
	100%{background:#EEA200;}
}

.rewardBox .rewardBtn:after {
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	top:0;
	left:0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.3)), color-stop(52%,rgba(255,255,255,0.1)), color-stop(91%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0.1) 52%,rgba(255,255,255,0.2) 91%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0.1) 52%,rgba(255,255,255,0.2) 91%,rgba(255,255,255,0) 100%);
}

.rewardBox .rewardBtn .rewradTxt {
	/*-webkit-animation: txtClrChng 0.7s ease-out infinite alternate;*/
	position: relative;
	z-index: 1;
}

@-webkit-keyframes txtClrChng {
	0%{color:#FF0000;}
	50%{color:#FF0000;}
	51%{color:rgba(150,0,0,1);}
	100%{color:rgba(150,0,0,1);}
}

.rewardBox .rewardBtn .unit {
	color: #9D3D09;	
	position: relative;
	z-index: 1;
}


/* TeamAssistDoubleRegist.html用
//////////////////////////////*/

#TeamAssistDoubleRegist #game-start {
	margin: 14px auto 0;
	width: 97%;
}

#TeamAssistDoubleRegist .bnr {
}

#TeamAssistDoubleRegist .base_d {
	padding: 4% 1%;
}

/* TeamAssistedList.html用
//////////////////////////////*/
#TeamAssistedList div.lesspanel {
	margin: 0.5em 0 0.1em;
}

/* TeamEventRegistConf.html用
//////////////////////////////*/

#TeamEventRegistConf .toEntry {
	margin: 5% auto 7%;
	padding: 0;
	line-height: 1;
}

#TeamEventRegistConf .icontxt_center img {
	margin-top: -0.2em;
	padding-right: 0.2em;
}

#TeamEventRegistConf .icontxt_center span {
	font-weight: bold;
}

/* TeamEventRegistComplete.html用
//////////////////////////////*/
#TeamEventRegistComplete .manual_item {
	margin: 0;
	padding: 0;
}

#TeamEventRegistComplete #teaminfo {
	margin: 3% auto 0;
	padding-left: 4%;
	width: 12em;
}

#TeamEventRegistComplete #teaminfo span {
	text-shadow: none !important;
	background-size: 1.5em auto;
	padding-left: 2em;
}

#TeamEventRegistComplete #teaminfo .info2 {
	padding:0;
	font-weight:bold;
	white-space: nowrap;
}


/* EventMain_2.html用
//////////////////////////////*/
.EventMain_2 .main > .next/*最初のだけに適用*/ {
	margin-bottom: 0.8em;
}

.EventMain_2 .midrank {
	margin: 14px auto !important;
}

/* TeamOfferRegist.html用
//////////////////////////////*/

#TeamOfferRegist .notice {
	font-size: 0.8em;
}

/* TeamOfferRegistComp.html用
//////////////////////////////*/

#TeamOfferRegistComp h3.detail {
	padding-bottom:0;
}

#TeamOfferRegistComp .notice {
	margin: 0 0.2em 0.8em;
}

#TeamOfferRegistComp .text {
	word-break: break-all;
	margin-bottom: 0.5em;
}

#TeamOfferRegistComp .attention {
	margin-top: 0;
}

/* TeamAssistComp.html用（TeamAssist関連兼用）
//////////////////////////////*/

[id^="TeamAssist"] h3.top {
	font-size:0.95em;
}

[id^="TeamAssist"] h3.top {
	font-size:0.95em;
}

#TeamAssistComp .bonustime {
	margin-top: 1em;
	padding: 0;
	font-weight:bold;
}

#TeamAssistComp .bonustime > span {
	line-height: 0;
	padding: 0.6em 0 0.5em 2.3em;
}

#TeamAssistComp .attention {
	font-size:0.9em;
	color:red;
	margin: 1.4em 0 0;
}

#TeamAssistComp .start > span {
	font-weight:bold;	
}

h2.pagetitle_team {
	text-shadow:
	0 1px 3px #001600,
	0 0 3px #001600,
	1px 0 3px #001600,
	0 -1px 3px #001600,
	-1px -1px 3px #001600,
	-1px 0 3px #001600;
	vertical-align: middle;
	text-align: center;
	font-size: 1.5em;
	color: white;
	
	display: block;
	margin: 0 0 -1.8em;
	padding-bottom: 10%;
	width: 100%;
	height: auto;
	line-height: 3em;
	
	background: url(../../img/MyPage/index_all.png) top center no-repeat;
	-webkit-background-size: 100%,100%;
	background-size: 100%,100%;
}

/* TeamEventRegistConf.html用
//////////////////////////////*/
#TeamEventRegistConf .notice {
	padding-bottom: 0;
}

/* TeamMemberOfferList.html用
//////////////////////////////*/

#TeamMemberOfferList .blocklink {
	padding:0.5em;
	-webkit-box-pack:justify;
	display: -webkit-box;
}

#TeamMemberOfferList .teamlist {
	color: #491512;
}

#TeamMemberOfferList .info {
	width:auto;
}

#TeamMemberOfferList .teamnum {
	margin: 0;
	font-size:0.9em;
}

#TeamMemberOfferList .name {
	display: inline-block;
	vertical-align: middle;
	margin: 0.1em 0 0 0;
}

#TeamMemberOfferList .pager {
	margin:0;
}


/* TeamMemberJoinComp.html用
//////////////////////////////*/

#TeamMemberJoinComp .toMyteam {
	display:none;	
}

/* TeamRankingList.html用
//////////////////////////////*/

.TeamRankingList .csstable {
	margin:0;
}

.TeamRankingList .csstable a {
	line-height: 0;
	padding: 0;
}

/* Tutorial用
//////////////////////////////*/
/*チームページ用【＞もっと見る】-------------------*/
div.linkpanel_team{
	margin: -1% 0 0 0;
	height:34px;	
	background: url(../../../img/EKO/TeamPage/bar_01.png) no-repeat center 3px;
	-webkit-background-size: 99% 100%;
	background-size: 99% 100;
	position:relative;
}
div.linkpanel_team div.next{
	text-align:right;
	color:#FFFFFF;
	font-weight:bold;
}

div.linkpanel_team a{
	text-decoration:none;
}

div.linkpanel_team span{
	position:absolute;
	top:10px;
	right:10px;
	padding:2px 3% 2px 20px;
	background:url(../../../img/EKO/TeamPage//bar_01_arrow.png) left center no-repeat;
}

div.linkpanel_team div.moreinfo_arrow{
	padding:10px 5px 0 20px;
	background:url(../../../img/EKO/TeamPage//bar_01_arrow.png) right center no-repeat;
}

/***********************
参加する・参加しない
************************/
.buttanselect {
	width: 90%;
	margin: 0 auto;
	text-align: center;
	display: table;
}

.buttanselect a, .buttanselect p {
	margin: 0;
	padding: 0 !important;
	display: table-cell;
	line-height:0 !important;
	width: 50%;
}

.buttanselect a img, .buttanselect p img {width: 100%;}



/* Tutorial_b1.html用
//////////////////////////////*/
/*「仲間を増やす」説明*/
#Tutorial_b1 div.inner_e {
	text-align: left;
	width: 92%;
	margin: 0 auto 0 auto;
	line-height: 140%;
	color: hsl(0, 100%, 11%);
}

/*「仲間を誘う場合」ボタン部分*/
#Tutorial_b1 div.frinend_button {
	margin: -9px 0 0 0;
	font-size: 0.9em;
}

#Tutorial_b1 h3.icon {
	margin: 0.7em 0 0 0;
	width: 50%;
}

#Tutorial_b1 div.frinend_button span {
	padding: 0.5em 0 0.5em 2.4em;
}

#Tutorial_b1 div.frinend_button form {
	width: 50%;
	max-width: 200px;
	padding-right: 2%;
}

#Tutorial_b1 div.frinend_button input {
	font-size: 1.2em;
	padding: 3.5%;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#Tutorial_b1 .innerbase_a {
	margin: 0 auto 3%;
}

/* Tutorial_b2.html用
//////////////////////////////*/

div.multiple a {
	color: #491512;
}

#Tutorial_b2 div.multiple div.addon {
	background-color: hsl(35, 100%, 87%);
}

#Tutorial_b2 div.multiple div.addon span.checkbox {
	display: block;
	padding: 0;
}

#Tutorial_b2 div.friend_search {
	padding: 0.5em;
	-webkit-box-pack: justify;
}

#Tutorial_b2 div.thumbox {
	display: -webkit-box;
	width: 100%;
}

#Tutorial_b2 div.thumbox_txt {
	-webkit-box-flex: 1;
}

#Tutorial_b2 div.thumbox_txt > span.profiledetail {
	display: block;
	margin: 0 0 0 0;
	line-height: 1.5em;
	vertical-align: middle;
}

#Tutorial_b2 .charaname {
	font-size: 0.9em;
	margin: 0.4em 0.4em;
}

#Tutorial_b2 div.thumbox_txt > span.profiledetail > div.right {
	display: block;
	width: 50%;
	float: right;
	text-align: center;
}

#Tutorial_b2 div.thumbox_txt > span.profiledetail a.command_history {
	display: block;
	margin: 1% auto 0;
	width: 7em;
	color: hsl(52, 76%, 76%);
	font-size: 0.8em;
	text-align: center;
	line-height: 100%;
	border: 2px solid hsl(0, 0%, 40%);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,hsl(27, 59%, 43%)), color-stop(3%,hsl(26, 99%, 37%)), color-stop(28%,hsl(25, 99%, 34%)), color-stop(75%,hsl(23, 97%, 26%)), color-stop(100%,hsl(22, 97%, 23%)));
	background: -webkit-linear-gradient(top, hsl(27, 59%, 43%) 0%,hsl(26, 99%, 37%) 3%,hsl(25, 99%, 34%) 28%,hsl(23, 97%, 26%) 75%,hsl(22, 97%, 23%) 100%);
	background: linear-gradient(top, hsl(27, 59%, 43%) 0%,hsl(26, 99%, 37%) 3%,hsl(25, 99%, 34%) 28%,hsl(23, 97%, 26%) 75%,hsl(22, 97%, 23%) 100%);
	text-shadow: hsl(21, 99%, 30%) 0px 0px 1px, hsl(21, 99%, 30%) 0px 0px 1px, hsl(21, 99%, 30%) 0px 0px 1px, hsl(21, 99%, 30%) 0px 0px 1px, 
	 hsl(21, 99%, 30%) 0px 0px 2px, hsl(21, 99%, 30%) 0px 0px 2px, hsl(21, 99%, 30%) 0px 0px 2px, hsl(21, 99%, 30%) 0px 0px 2px, hsl(21, 99%, 30%) 0px 0px 2px;
}

#Tutorial_b2 input[type="text"], textarea {
	width: 10%;
	margin: 0 3%;
}

#Tutorial_b2 div.level a.command {
	font-size: 1em;
}

#Tutorial_b2 .friend_search .info {
	display: block;
	margin-bottom: 0.4em;
}

#Tutorial_b2 .level {
	border-top: 2px solid #C6A976;
}

/* Tutorial0.html用
//////////////////////////////*/
#Tutorial0 .innerbase_a img {
	display: block;
	width: 2em;
	margin: 0.5em auto;
}

/* Tutorial_c1.html用（eventinfoも）
//////////////////////////////*/
#Tutorial_c1 h3.point,
#eventinfo .opentime h3.point {
	margin: 0;
	line-height: 1;
	padding: 0;
}

#Tutorial_c1 h3.point span,
#eventinfo .opentime h3.point span {
	margin: 0;
	padding-left: 1.9em;
	background-size: 1.5em;
}

#Tutorial_c1 .explain,
#eventinfo .opentime .explain {
	margin-top: 0em;
	margin-bottom: 1.3em;
}

#eventinfo .opentime .explain {
	padding-left: 1.6em;
}

#Tutorial_c1 .explain:last-child,
#eventinfo .opentime .explain:last-child {
	margin-bottom: 11px;
}

/* Tutorial_c2.html用
//////////////////////////////*/
#Tutorial_c2 div.csstable span.moreinfo {
	-webkit-background-size: 1.3em auto;
	background-size: 1.3em auto;
	padding: 0.2em 0 0.2em 1.5em;
	white-space:nowrap; /* ja用 */
}

/* Tutorial_d1.html用
//////////////////////////////*/
#Tutorial_d1 table.explain {
	width: 100%;
	margin: 2% auto;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 3px solid #C6B595;
	background-color: #FFFFED;
	text-align: left;
	border-collapse: separate;
}

#Tutorial_d1 table.explain .br {
	border-right: 1px solid #C6B595;	
}
#Tutorial_d1 table.explain .br2 {
	border-right: 2px solid #C6B595;	
}
#Tutorial_d1 table.explain .bb {
	border-bottom: 1px solid #C6B595;	
}
#Tutorial_d1 table.explain .bb2 {
	border-bottom: 2px solid #C6B595;	
}

#Tutorial_d1 table.explain th.index {

}

#Tutorial_d1 table.explain th {
	 font-weight: bold;
    text-align: center;
    padding: 2% 0;
}

#Tutorial_d1 table.explain tr {

}

#Tutorial_d1 table.explain td {
	padding: 5% 0;
	text-align:center;
}

#Tutorial_d1 table.explain td.for {
	font-size: 0.9em;
	padding: 5% 0 5% 2%;
	text-align:left;
}

#Tutorial_d1 table.explain td.pt {

}

#Tutorial_d1 table.explain img {
	width: 1.1em;
	vertical-align: middle;
}

#Tutorial_d1 table.explain .unit {
	font-size:0.8em;	
}

/* TeamGotReward.html用
//////////////////////////////*/

.TeamGotReward .prizeitem {
	margin: 0;
}

.TeamGotReward #prizetitle {
	-webkit-box-align: center;
}

.TeamGotReward .bonusitem {
	text-align: center;
	margin: 2% 0 4%;	
}

.TeamGotReward .linkpanel {
	margin-top: 6%;
}

/* TeamGotBulkReward.html用
//////////////////////////////*/

.TeamGotReward.Bulk .pttitle {
    margin-top: 4%;
}

.TeamGotReward.Bulk .tpImg {
	width: 14px !important;
}

.TeamGotReward.Bulk .prizetitle {
    margin-bottom: 3%;
    margin-top: 1%;
}

.TeamGotReward.Bulk .prizeTxt {
	-webkit-box-flex: 1;
}

.TeamGotReward.Bulk .prizeitem {
    margin-top: 0.1em;
    font-weight: bold;
}

.TeamGotReward.Bulk .prizeImgBox {
    width: 4em;
}

.TeamGotReward.Bulk .prizeImg {
    width: 100%;
}

/* 開発時デザイン確認用 非表示 */
#TeamEventRegistConf form,
#TeamEventRegistConf .bonusitem ~ p,
#TeamEventRegistComplete #nav {
	display:none;
}

#TeamEventRegistConf .entry/*後で削除*/ {
	margin: 5% auto 7%;
}

#TeamEventRegistComplete #lookmember/*後で削除*/ {
	display: block;
	margin: 6% auto;
	width: 43%;
}

a.entry,
a.tomyteam,
.toshop a {
	width: 80%;
	display: block;
	margin: 2% auto;
	line-height:0;
	padding: 0;
}

.toshop {
	width:100% !important;	
}

a.entry img,
a.myteam img,
.toshop img {
	width: 100%;
}

[class*="base"] .toshop img {
	width: 65%;
}

/* INFOページ */

#topbnr {
	line-height: 1;
	padding: 0;
	display: block;
	margin-bottom: 3%;
}

h3.icon.center {
	margin: 3% 0 0;
	padding: 0;
}

#teamname input[type="text"] {
	width:8em;
	height:1.5em;
	text-align:center;
}

.img_table {
	width: 100%;
	text-align: center;
}

.img_table tr td {
	padding-bottom: 10px;
}

.mrgTB {
	margin-top:2%;
	margin-bottom:2%;
}

/* 報酬画像 */
#prize {
	margin-top:0;	
}

.prizeImgs {
    text-align: center;
    display: -webkit-box;
    -webkit-box-pack: center;
}

.prizeImgs .imgBox {
    width: 33.3%;
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 2%;
}

.prizeImgs .imgBox:first-of-type {
    margin-left: -2%;
}

.prizeImgs .imgBox:last-of-type {
    margin-right: -2%;
}

.prizeImgs .imgBox img {
    width: 100%;
}

.prizeImgs .imgBox p {
    margin: 0;
	line-height:1;
    min-height: 2em;
}

.prizeImgsBox.column4 {
	font-size: 0.9em;
}

.prizeImgsBox.column4 .imgBox {
	width: 25%;
}

/* 過剰番号書きリスト */

#explain_list {
	list-style: none;
	padding: 2% 0;
}

#explain_list li {
	margin: 0 0 1.3em;
}

#explain_list .box {
    display: -webkit-box;
    -webkit-box-align: center;
}

#explain_list .num {
	width: 1.2em;
	padding-top: 0em;
}

#explain_list .exptext {
	font-weight:bold;
	display: block;
	padding-left: 0.5em;
	-webkit-box-flex: 1;
}

#explain_list .text {
	margin: 0.4em 0;
	line-height: 1.2;
	font-size: 0.9em;
}

#eventinfo .notice {
	list-style:none;
	margin: 0;
	padding: 0 0.7em;
	border-top: 1px dotted #3C0000;
}

#eventinfo .notice li {
	margin: 0.6em 0;
}

#eventinfo .itemname {
	padding-left: 2.3em;
}

#eventinfo #bonusplus .itemname {
	margin:0;	
}

#eventinfo #bonusplus .itemname:last-of-type{
	margin-bottom: 0.8em;
}

iframe[src^="http://www.facebook.com"] {
	width: 76px !important;
	height: 25px !important;
}
.sociallink {
	background-image: url(../../../img/EKO/Common/SNSlink_bg.png);
	background-position: center center;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	width: 100%;
}

.socialtable {
	display: table;
	width: 100%;
	text-align: center;
	padding: 1% 0;
}

.socialtd {
	vertical-align: middle;
	display: table-cell;
	width: 0%;
	padding: 0.5% 0;
}

.textL {
	font-size: 2.5em;
}

/*イベントアイテム表示（ジグザグ）*/
#howto .box {
    display: -webkit-box;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(198,181,149,0)), color-stop(15%,rgba(198,181,149,1)), color-stop(85%,rgba(198,181,149,1)), color-stop(100%,rgba(198,181,149,0)));  
	background: -webkit-linear-gradient(left,  rgba(198,181,149,0) 0%,rgba(198,181,149,1) 15%,rgba(198,181,149,1) 85%,rgba(198,181,149,0) 100%);  
	background: linear-gradient(left,  rgba(198,181,149,0) 0%,rgba(198,181,149,1) 15%,rgba(198,181,149,1) 85%,rgba(198,181,149,0) 100%);  
	-webkit-background-size: 100% 2px;
	background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: 0 100%;
    padding: 2% 0 3%;
}

#howto .imgBox {
    width: 28%;
    margin-right: 1%;
    -webkit-box-align: center;
    display: -webkit-box;
}

#howto .imgBox img {
    width: 100%;
}

#howto .explain {
    -webkit-box-flex: 1;
    font-size: 0.9em;
    font-weight: bold;
    -webkit-box-align: center;
    display: -webkit-box;
}

#howto .box:nth-of-type(even) .imgBox {
    -webkit-box-ordinal-group: 2;
    margin-right: 0;
    margin-left: 1%;
	-webkit-box-pack: end;
}

#howto .box:nth-of-type(even) .explain {
    -webkit-box-ordinal-group: 1;
}

#howto .box:first-of-type {
    padding-top: 0;
}

#howto .box:last-of-type {
    background: none;
    padding-bottom: 0;
}

/* イベントトップイメージ画像 */
.eveImg {
	width: 95%;
	display: block;
	margin: 0 auto 2%;
	border-top: solid #FFE169;
	border-left: solid #FFE169;
	border-right: solid #FDB03D;
	border-bottom: solid #FDB03D;
	border-width: 4px;
	outline: 1px solid rgba(190, 60, 0, 0.5);
}

.eveImg2 {
	border-top: solid black;
	border-bottom: solid black;
	border-width: 19px;
	-webkit-box-shadow: 0 2px 5px 0px rgba(30,0,0,0.7);
	box-shadow: 0 2px 5px 0px rgba(30,0,0,0.7);
	vertical-align: bottom;
}

.eveImg2.botCut {
	border-bottom:none;
	-webkit-box-shadow:none;
	box-shadow: none;
	vertical-align: bottom;
}

.prText {
	background:#000;
	-webkit-box-shadow: 0 2px 5px 0px rgba(30,0,0,0.7);
	box-shadow: 0 2px 5px 0px rgba(30,0,0,0.7);
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding: 0.3em 0;
	text-shadow: 0 0 0.3em rgb(255,0,0),0 0 0.3em rgb(255,0,0),0 0 0.6em rgb(255,0,0);
	font-size:0.9em;
}

/* ランキング報酬 */
#rankingPrize .manual_top span{
	font-weight: bold;
	color: #DA5A05;
}

#rankingPrize .itemName {
	margin: 0 0 0.4em 2.2em;
	line-height: 1;
}

/*ポップアップ*/

section{
	display:block;	
}

#popup_bg,
#popup_bg2 {
	display:none;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 1000px;
	z-index: 100;
}

#popup_bg:target,
#popup_bg2:target {
	display:block;
}

#popupBox,
#popupBox2 {
	position: relative;
	width: 94%;
	background: #FAEBC9;
	margin: 5% auto 0;
	border-radius: 9px;
	-webkit-box-sizing: border-box;
	display: block;
	border: 4px solid #3C0000;
}

#popupBox .icon {
	padding: 0.2em 0.4em 0.3em;
}

#popupBox .icon span{
	text-shadow: none;
}

#popupBox #notice {
	margin: 0 auto;
}

#popBox #notice2 {
	text-align: center;
	margin-top: 0;
}

#popupBox #itemlist {
	margin-top: 3%;
}

/* イベントのあらすじ */

#summary_in {
	margin-bottom: 4%;
}

.shortSum {
	font-weight: bold;
}

#popup_bg2.summary {
	background: rgba(0, 0, 0, 0.9);
}

#popup_bg2.summary:target {
	-webkit-animation:FadeIn 0.6s ease-out;
}

@-webkit-keyframes FadeIn {
	0% {opacity:0;}
	100% {opacity:1;}
}

#popup_bg2.summary:target #popupBox2{
	-webkit-animation:textScroll 35s linear;
	-webkit-animation-fill-mode: both;
}

#popup_bg2.summary #popupBox2 {
	background: none;
	border: none;
	font-size: 0.9em;
	color: white;
	width: 78%;
	text-shadow: 0 0 0.5em white,0 0 0.1em white;
	position: relative;
	line-height: 1.2;
}

#popup_bg2.summary #popupBox2 .title {
	font-size:1.1em;
	font-weight: bold;
}

#summaryBtn {
	margin: 0.5em 0 0 0;
}

#summaryBtn a {
	padding: 0.4em 0 0.4em 2em;
	line-height: 1;
	display: inline-block;
}

#popup_bg2.summary .closebtn {
	top: 5px;
	right: 4px;
	background: transparent;
	border-width: 2px;
}

#popup_bg2.summary .closebtn:before,
#popup_bg2.summary .closebtn:after {
	height: 3px;
	top: 14px;
}

.closebtn {
	position: absolute;
	background: red;
	display: block;
	width: 30px;
	height: 30px;
	padding: 0 !important;
	line-height: 1 !important;
	border-radius: 19px;
	top: -12px;
	right: -9px;
	border: 3px solid white;
}

.closebtn:before,
.closebtn:after {
	content: "";
	display: block;
	position: absolute;
	width: 21px;
	height: 4px;
	background: white;
	top: 13px;
	-webkit-transform: rotate(45deg);
	border-radius: 3px;
	right: 4px;
}

.closebtn:before {
	-webkit-transform: rotate(-45deg) !important;
}

.closebtn2 {
	text-align: center;
	margin: 0.6em auto;
}

.closebtn2 a{
	padding: 0.3em 0.4em;
	line-height: 1;
	display: inline-block;
	color: white;
	background: #3C0000;
	font-size: 0.9em;
	border-radius: 5px;
}

#popup_bg2.summary .closebtn2 {
    margin-top: 1.2em;	
}

#popup_bg2.summary .closebtn2 a {
	background: transparent;
	border: 1px solid white;
	text-shadow: none;
	padding: 0.4em 0.5em;
}

.img_table tr td {
	padding: 0 3%;
	width: 33%;
	vertical-align: top;
}

.img_table td img {
	width: 100%;
	vertical-align: bottom;
}

.img_table td .itemname {
	font-size: 0.8em;
	padding-left: 0 !important;
	height: 2em;
	display: inline-block;
	vertical-align: middle;
	display: -webkit-box;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	font-weight: bold;
}

.img_table td .needpt {
	font-size: 0.8em;
	margin-bottom: 1em;
	display: inline-block;
}

#prizeConf {
	margin: 5% 0;
}

.img_table td .rankitem {
	font-size:0.9em;
	margin-bottom: 6%;
	display: inline-block;
}

/* TeamEventList.html用
//////////////////////////////*/
h3#top {
	margin-top:0;	
}

h3.nowperiod {
	margin: 3% 0 0;
	line-height: 1;
	padding: 0;
}

h3.nowperiod span {
    padding: 0.3em 0;
    line-height: 1;
    padding-left: 1.9em;
    margin: 0;
	-webkit-background-size: 1.5em;
    background-size: 1.5em;
}

h3.nowperiod + p{
	margin:0 0 0.5em 1.9em;
}

#oldEventList .lists {
    -webkit-box-orient: vertical;
    font-size: 0.9em;
    -webkit-box-align: start;
}

#oldEventList .top {
    display: -webkit-box;
    width: 100%;
}

#oldEventList .imgwrap {
    width: 60%;
}

#oldEventList .bnrImg {
    width: 100%;
}

#oldEventList .notice {
    -webkit-box-flex: 1;
    padding-left: 2%;
}

#oldEventList .rank {
    color: #FF5E00;
    font-weight: bold;
    margin: 2% 0 0;
    background: url("../../../img/EKO/Common/crown_icon.png") left center no-repeat;
	-webkit-background-size: 1.2em auto;
	background-size: 1.2em auto;
    padding: 0.3em 0 0;
    padding-left: 1.6em;
}

#oldEventList .rank .unit {
    margin-left: 0.2em;
}

#oldEventList .period {
    margin: 0.4em 0 0;
	color: white;
	text-shadow: none;
	background: #441500;
	font-size: 0.8em;
	padding: 0.1em 0.3em 0.2em;
	border-radius: 4px;
	line-height:1;
}

a.scbtn {
	padding: 1.5em 0 1.5em;
	margin: -0.4em;
	background:url("../../../img/EKO/Common/bg_stitle_s.png") center center no-repeat; 
	color:#800000;
	font-weight: bold; 
	text-align: center;
	font-size: 18px;
	display: block;
} 


/* タブレット対応 */
@media only screen and (min-width:768px){
	.linkBtns.Line br {
		display:none;
	}
	#popup_bg2.summary #popupBox2 {
		width: 50%;
		font-size: 1.1em !important;
	}
}